#menuMovilWrp {
    width: 70%;
    margin-top: 5%;
    margin-left: 5%;
    margin-right: auto;
    background-color: #BDC5D3;
    padding-left: 10%;
    padding-right: 10%;
    color: #FFFFFF;
    z-index: 1000;
    position: absolute;
    padding-top: 2%;
    font-size: 16px;
    font-weight: 800;
    padding-bottom: 40px;
    height: auto;
}
#menuMovilWrp a {
    color: #000000;
}

#cerrarMenuMovil {
	float: right;
	width: 25px;
	height: auto;
	margin-top: 5px;
}
.salto {
}


#wrpTotal {
	background-color: #000000;
	opacity: 0.8;
	position: absolute;
	width: 100%;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.menuDisplay {
	display: none;
}

#logoMenu {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	height: auto;
}
.lineaMenuMovil {
    background-color: #0096DD;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 2px;
}
.iconoMenuMovil {
	height: 25px;
	width: auto;
}
